# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Случайная хуйня
neu = Как Швейцария во вмв

abb = Алба
abba = Аббасидский халифат
abbr = Арабская Исламская Республика
aben = Абенаки
abk = Абхазия
abk_m = Абхазское царство
aca = Акадия
acaa = Держава Ахеменидов
aceh = Аче 
achh = Ахейское княжество
acre = Акри
adal = Адаль
adrr = Ардебильское ханство
adyg = Адыгея
aes = Эсты
afar = Афар 
afg = СССР Боялся Его
afg_m = Эмират Афганистан
afri = Африканский союз
afsh = Афшариды
ahh = Аньхой
aho = Ахом 
aib = Антигуа и Барбуда
ainu = Айны
ajar = Аджария
ajur = Аджуран 
akam = Акамацу 
akr = Марракеш
akss = Аксумское царство
aksu = Аксумское царство
alab = Алабама
alag = Алагоас
alan = Алания
alas = Аляска
alaw = Государство Алавитов
alb = Алабания
alb2 = Албания 
alb3 = Албания 
alba = Альба-Лонга
albc = Кавказская Албания
alem = Алеманны
alen = Алансон
alg = Алжир
algi = Алжир 
all = Ангилья
alle = Государство Алеппо
almm = Альморавиды
almo = Альмохады
alod = Алва 
alot = Эялет Тунис
amag = Амаго 
amal = Амальфитанское герцогство
amap = Амапа
ams = Американское Самоа
amyy = Армянский эмират
amzz = Амазонас
anaz = Аназа
and = Андорра
anda = Андалусия
andd = Аль-Андалус
and_m = Андорра
aneg = Англо-Египетский Судан
ang = Ангола
angl = Англы
anh = Ангальт 
ani = Антиохийское княжество
anjo = Ндзуани
anju = Анжу 
ank = Нколе 
ans = Ансбах 
anss = Антесака
ant = Аквитания 
anta = Договор об Антарктике
antt = Анты
anxx = Англосаксы
apa = Апачи
aqq = Ак-Коюнлу
aqu = Аквилейский патриархат
arab = Арабские завоевания
arag = Арагонская корона
arap = Арапахо 
ard = Ардаланское ханство
arda = Ардаланское ханство
arg = Америка 2.0
arg_2 = Истинная Америка
arga = Арманьяк 
ariz = Аризона
arka = Арканзас
arm = Арии
arm_c = Армянская Советская Социалистическая Республика
arm_3 = Великая Ария
arre = Аранда 
aru = Аруба
arun = Соединённые провинции Южной Америки
arw = Араваки
arzt = Papers, Please
asak = Асакура 
asc = Остров Вознесения
asha = Ашанти 
ashi = Асикага 
aslr = Морава 
assi = Ассинибойны
assy = Ассирия
astra = Астрахань
astu = Астурия
atha = Атабаскские языки
athe = Афинское
atla = Республика Алтай
atr = Австралия
atr2 = ЭрцАвстрия
atr2_m = ЭрцАвстрия
atre = Атребаты
atr_m = Австрийская империя
aug = Аугсбургское княжество-епископство
auhh = Кук, Джеймс
auhu = Австро-Венгрия
aus = ДАЧА бритарии
aus_1 = Нефорская Дача Британии
auvg = Овернь
ava = Ава 
avar = Аварский каганат
aver = Арверны
avv = Аварское ханство
awa = Араваки
awi = Авиньон
ayd = Айдыногуллары
aym = Аймара
ayut = Аютия 
ayuu = Айюбиды
azaw = Азавад
aze = Азамат 
aze_1=Азербайджанская Свадьба
azor = Асориш
azte = Ацтекская империя
baa = Бранденбург 
baar = Анийское царство
baas = Ба 
bab = Барбадос
baby = Вавилон
bac = Бактрия
bade = Великое Баден
bah = Босния и Герцеговина
bah2 = Федерация Боснии и Герцеговины
bah3 = Хорватская республика Герцег-Босна
bahh = Баия
bahm = Бахманийский султанат
baj = Бахрейн
baky = Пэкче
balh = Бохай
balu = Белуджистан
ban = Бангладеш
bant = Бантам 
bar = Бар 
barb = Брабант 
barc = Барселона 
barh = Берегваты
bash = Башкортостан
basq = Страна Басков
batv = Батавская республика
bau = Багамские Острова
bav = Баванди
bava = Бавария 
bava_m = Бавария
bayi = Байюэ
bei = Белиз
beih = Эмират Бейхан
bej = Пекин
beja = Беджа 
bel = Бельгия
belo = Белозерское княжество
bel_m = Бельгия
ben = Бенин
bene = Бенилюкс
beng = Бенгальский султанат
benn = Бенинское царство
benv = Княжество Беневенто
ber = Картошкоград
ber_1 = Личная дача Лукашенко
ber_2 = Союз Картошки
ber_3 = Белорусская Ферма картошки
ber_c = Белорусская Советская Социалистическая Республика
beth = Беотуки
bets = Бецимисарака
bhu = Бутан
bhu_m = Бутан
biaa = Биафра
bjar = Биармия
blfo = Черноногие
bn = Брауншвейг-Вольфенбюттель
boh = Бохтан
bohe = Богемия
bohh = Пёнхан 
bol = Обливия
bon = Бонэйр
boph = Бопутатсвана
bor = Боспорское царство
borr = Северное Борнео
bosk = Боснийское королевство
bot = Ботсвана
bra = Бразерс
bra_1 = Лысый Из Бразерс
bra_2 = Бразерс Продакшен
brа_3 = Тролли Из Бразерс
bre = Бремен 
brig = Бриганты
brit = Бретань 
brq = Бургунды
brr = Бермудские Острова
brra = Британская Индия
bru = Бруней
brun = Брауншвейг-Люнебург
bru_m = Доколониальный Бруней
bues = Государство Буэнос-Айрес
bug = Буганда
bugo = Автономный регион Бугенвиль
buha = Ха 
bukd = Буковина
bukh = Бухарский эмират
bukh_c = Бухарская народная советская республика
buki = Букиднон 
bul = Болгарка
buls = Второе Болгарское царство
bul_m = Второе Болгарское царство
bunh = Бунделкханд
buny = Уньоро
bur = Буркина-Фасо
burb = Бурбон 
burg = Бургундия
bury = Бурятия
bus = Бусога
buu = Бурунди
buu_m = Бурунди
buyy = Пуё 
byza = Византия
byza_m = Византия
cab = хуйня
cabb = Кабинда
cab_1 = хунта хуйни
caco = Кордовский халифат
cadd = Кэддо 
cai = Цай 
caii = Киликийское армянское государство
caja = Кахамарка
cali = Калифорния
cam = Камерун
camb = Британский Камерун
camd = Германский Камерун
can = Деревня Британии
cann = Исфендиярогуллары
cant = Кантабрия
cao = Цао 
cap = Кабо-Верде
capa = Каппадокия
caq = Капская колония
car = АфроАмерика
cara = Кара-Коюнлу
cari = Каринтия 
carr = Карфаген
cas = Республика Каскадия
casi = Кастилия
cast = Кастилия и Леон
cavv = Катувеллауны
cay = Острова Кайман
ceaa = Сеара
cent = Соединённые провинции Центральной Америки
cer = Кордуена
cery = Киренаика
ceut = Сеута
cey = Шри-Ланки
cgg = Чагатайский улус
ch = Чачапойя
cha = Чад
chah = Кахокия
chal = Чалукья
cham = Тямпасак 
chan = Чандела
char = Чарруа
chec = Чечня
chee = Чера 
chen = Чэнь 
cheo = Чероки
cher = Черниговское княжество
cheu = Херуски
chey = Шайенны
chh = Чэнь 
chic = Чикасо 
chim = Чимор
chin = Чинуки
chi_0 = Завод Ксиоми
chl = Перец чили
chnd = Чандрапур
choc = Чокто 
chok = Чокве
chol = Чола 
chos = Тёсокабэ 
chpp = Тямпа
chss = Китайская Советская Республика
chuc = Чукчи
chus = Чу 
chuv = Чувашия
cii = Крайна
cir = Черкесия
cis = Сисплатина
cisi = Цизальпинская республика
cisp = Сисплатина
ciss = Сискей
clam = Амаго 
clan = Граф Кланрикард
clas = Асикага 
clda = Датэ 
cle = Клевское
clha = Хатакэяма 
clho = Хосокава 
clii = Сиба 
clko = Список японских родов
clks = Иссики 
clod = Ода 
clos = Огасавара 
clot = Отомо 
clou = Оути 
clsh = Сёни 
clss = Симадзу 
clto = Токи 
clts = Цуцуи 
clu = Уэсуги 
clut = Уцуномия 
clya = Ямана 
cnn = NN
co = Архиепископ Кёльна
coco = Коком 
col = Колумб
colc = Колхида
colo = Колорадо
com = Коморы
coma = Команчи
comm = Коммагенское царство
conb = Бельгийское Конго
conf = Конфедеративные Штаты Америки
coni = Коннектикут
conn = Коннахт
coo = Острова Кука
cor = Коста-Рика
cors = Корсика
cos = Гетманщина
coub = Курляндское епископство
coul = Курляндская губерния
cour = Курляндия и Семигалия
cpr = Республика Кипр
crac = Вольный город Краков
cree = Кри 
cret = Критское государство
crim = Республика Крым
crkh = Крымское ханство
crkk = Крики
cro = Хорватия
crsl = Хорватия и Славония
cub = Куба
cum = Дешт-и-Кипчак
curs = Курши
cusc = Куско
cuuu = Кориелтаувы
cyn = Турецкая Республика Северного Кипра
cypk = Кипрское королевство
cze = Апчихия
czsl = Чехословакия
dacc = Дакия
dag = Дагестан
daho = Дагомея
dall = Дали 
dama = Государство Дамаск
damo = Дамот
dang = Старая Донгола
darf = Дарфурский султанат
date = Датэ 
daxi = Чжан Сяньчжун
day = Даяки
dcco = Вашингтон
ddo = Доминика
ddo_m = Доминика
dehe = Дехейбарт
dela = Делавэр
delh = Делийский султанат
dem = Демак 
den = Даня
den_2 = Даняхер
des = Граф Десмонд
detc = Дитмаршен
deus = Deus vult
dhal = Эмират Дали
dhun = Дхундхар
dilm = Дильмун
divi = Дивриги
djen = Дженне
dji = Джибути
dom = Доминиканская Республика
domr = Дамара
done = Донецкая Народная Республика
dong = Тонъе
dox = Канада
drc = Демократическая Республика Конго
drc_f = Заир
duin = Голландская Ост-Индия
dulk = Зулькадар 
dum = Думнония
dumm = Кореи
dumn = Думнония
dure = Дуротриги
durr = Дурранийская империя
dyfe = Дивед
eaff = Восточноафриканская Федерация
easg = Германская Восточная Африка
eat = Восточный Тимор
ecu = Эквадор
eds = Эдесское графство
efr = Восточно-Франкское королевство
egy = Египет
egyc = Древний Египет
egyo = Египетский хедиват
egy_m = Египет
els = Сальвадор
emgr = Гранадский эмират
emu = Эму
eng = Англия
engk = Англия
ent = Эритрея
eph = Эфес 
epir = Эпир
eqa = Экваториальная Гвинея
ere = Эретна
ertt = Эретна
esi = Сицилийский эмират
espi = Эспириту-Санту
esse = Эссекс 
est = Толи Финляндия Толи Русская
estd = Датская Эстляндия
estt = Восточно-Туркестанская Исламская республика
est_c = Эстонская Советская Социалистическая Республика
eth = Эфиопия
eth_m = Эфиопская империя
etru = Этруски
eunn = Европейский союз
eure = Этрурия
eus = Синт-Эстатиус
ewei = Восточная Вэй
fal = Фолклендские острова
famm = Республика Тайвань 
fcd = Вольный город Данциг
fcoo = Французская Ост-Индская компания
feng = Фэнтяньская клика
fent = Фэнтяньская клика
fer = Феррара
fez = Фес
fezz = Феццан
ffra = Вольный город Франкфурт
fij = Фиджи
fin = Финлундия
fin_1 = Великое княжество финлундское
fin_m = Финляндия
flan = Фландрия 
flan_m = Фландрия 
flir = Флорида
flor = Флорентийская республика
foix = Фуа 
for = Фарерские острова
fpap = Движение за свободное Папуа
fra = Багетная Республика
fra_1 = Багетная Империя
fra_2 = Багеты гигачадов
fra_3 = Трольский багет
fra_4 = Качалка французов
fral = Французский Алжир
fra_f = Режим Виши
fra_5 = багет
frc = Франкония
frg = Гвиана 
fri = Фризия 
fris = Фрисландия 
frkk = Франки
frl = Французская Луизиана
frp = Французская Полинезия
frr = Вольная территория
fuji = Фудзивара 
funn = Бапном
fuu = Фуцзянь
fyr = Республика Македония
gab = Габон
gaga = Гагаузия
gali = Галисия
gam = Гамбия
gans = Ганьсу
garh = Гархвал 
gata = Геты
gaul = Галлы
gawo = Галицко-Волынское княжество
gaya = Кая 
gazi = Казикумухское шамхальство
gea = Гёты
gee = Княжество Галилея
gees = Эстергётланд 
gel = Гелдерн
gen = Епархия Лозанны, Женевы и Фрибура
geno = Генуэзская республика
geo = Шашлык
geo_c = Грузинская Советская Социалистическая Республика
geo_m = Грузинское царство
gep = Гепиды
ger =Гей-Мания
ger_1 = Халифат Нефоров Гей-геймании 
gerc = Германский союз
gerr = Гермиян
gert = Гермиян
ger_c = Германская Демократическая Республика
ger_f = Третий рейх
ger_m = Германская империя
ges = Южная Георгия и Южные Сандвичевы Острова
gess = Джорджия
get = Геты
gewe = Вестергётланд
gex = Грузинская демократическая республика
ggg = Гренландия 
ggue = Гуге
gha = Гана
ghae = Империя Гана
ghav = Газневидское государство
gho = Готы
ghur = Гуриды
gib = Гибралтар
gila = Гилян
gogg = Когурё
goia = Гояс
gojj = Кочосон
gok = Древние тюрки
golc = Золотой Берег 
gold = Золотая Орда
gory = Корё
gr = Народы же
grc = Великая Колумбия
grce = Великая республика Центральной Америки
grcr = Великая Хорватия
gre = Греция
greh = Большая Орда
gren = Республика Новая Гранада
gre_m = Греция
grn = Гренада
grov = Сеньория Гронинген
grr = Гуарани 
gua = Гватемала
guan = Гуандун
gub = Гвинея-Бисау
guge = Гуге
gui = Гвинея
guib = Новая Гвинея 
guig = Германская Новая Гвинея
guj = Гуджаратский султанат
gum = Гуам
gupt = Государство Гуптов
gut = Готланд
guu = Гваделупа
gux = Гуанси-Чжуанский автономный район
guy = Гайана
guzh = Гуйчжоу
gwal = Гвалиор
gwee = Гвент 
gwyn = Гвинед 
hadh = Хадрамаут 
hadr = Султанат Касири
hafs = Хафсиды
hai = Республика Гаити
haid = Хайда 
hain = Эно
ham = Гамбург
hamp = Нью-Гэмпшир
hana = Хэнань
hand = Империя Хань
hano = Ганновер 
hans = Хань 
hant = Хантавади
hara = Харэр
hars = Харша
hata = Хатакэяма 
haus = Хауса 
hawa = Гавайи
hawa_m = Гавайи
hbb = Хубэй
hebe = Хэбэй
heil = Хэйлунцзян
heja = Хиджаз 
hejz = Хиджаз
hel = Остров Святой Елены
heph = Эфталиты
her = Герулы
herm = Гермундуры
hess = Гессен 
hh = Хунань
hii = Хайнань
hiit = Хетты
himy = Химьяр
hisn = Хасанкейф
hitt = Хетты
hobj = Хобьо
hoh = Хохокам
hojo = Ходзё 
hol = Голландия 
hols = Гольштейн-Глюкштадт
holy = Священная Римская империя
hon = Гонконг
honb = Британский Гонконг
hoso = Хосокава 
hou = Гондурас
hoys = Хойсала
hua = Уастеки
hun = Венегрет
huns = Гунны
hun_m = Венгрия
huro = Гуроны
hyb = Хайдарабад 
iber = Иберийская уния
ice = Остров Кайфа
icen = Ицены
ice_3 = Остров Мамы Карла
icq = Ичма
idah = Айдахо
idat = Йифат
illi = Иллинойсы
illk = Государство Хулагуидов
illo = Иллинойс
imag = Имагава 
imer = Имеретинское царство
imrr = Имерина
inca = Империя инков
ind = Индусы
indd = Индиана
infro = Французский Индокитай
ingu = Ингушетия
inne = Народная республика Внутренней Монголии
inr = Внутренняя Монголия
ins = Индонезия
int = Междуморье
inui = Гренландские эскимосы
inve = Инвернесс
iowa = Айова
ira = Недохреналиреволюцый
ira_m = Персидская кошка
ire = Подсос Британии
ire_m = Ирландия
irid = Идрисиды
iroq = Ирокезы
irq = Усама бен ладен
isee = Островов
isl = Остров Мэн
isr = Еврейстан
isr_1 = Иудейское шоссе
ita = Макорония
ita_2 = Италия бенито макарони
ita_1 = Макаронная Империя
ito = Ито 
ivo = Кот-д’Ивуар
iza = Языги
jaa = Графство Яффы и Аскалона
jaba = Джабаль аль-Друз
jaff = Джафна 
jam = Ямайка
jamt = Емтланд 
jap = Япония
jap_m = Японская империя
jau = Джаунпурский султанат
jer = Джерси 
jihh = Чинхан 
jii = Гирин
jiis = Цзинь 
jin = Чингук
jind = Цзинь 
jing = Цзинь 
jinl = Поздняя Цзинь
jiq = Цзянсу
jjj = Цзянси
joho = Джохорская империя
jor = Иордания
jos = Чосон
jsh = Джебель-Шаммар
jubb = Джубаленд
jul = Юлих-Берг
jur = Иерусалимское королевство
jut = Юты
kaaa = Республика Карелия
kaba = Кабардино-Балкария
kabu = Кабулистан
kaby = Кабилия
kach = Качин 
kada = Кадамба 
kaff = Каффа 
kak = Какуиды
kaka = Картли-Кахетинское царство
kakh = Кахетинское царство
kaki = Приозерск
kakk = Какатия
kall = Калмыкия
kalm = Кальмарская уния
kama = Млеччха 
kamc = Камчадалы
kamr = Период Камакура
kand = Канди 
kang = Кангаба
kanr = Кангра 
kans = Канзас
kar = Нагорно-Карабахская Республика
kara = Каракалпакстан
karh = Караханидское государство
kark = Каракитайское ханство
karr = Карачаево-Черкесия
kart = Картлийское царство
kata = Государство Катанга
kats = Кацина 
katt = Какатия
kaz = Союз Человечества под господством казах
kaza = Казанское ханство
kazi = Касимов
kaz_c = Казахская Советская Социалистическая Республика
kaz_m = Казахское ханство
kbu = Бухарское ханство
kedi = Кедири
kek = Лягушонок Пепе
kemp = Демократическая Кампучия
ken = Кения
kent = Кентукки
kett = Кент 
khaa = Хакасия
kham = Кам
khh = Хаченское княжество
khha = Хазары
khht = Катхиявар
khiv = Хивинское ханство
khm = Всемонгольское государство
khme = Камбуджадеша
kho = Хотан 
khod = Юкагиры
khq = Ханты
khwa = Государство Хорезмшахов
kia = Цзяо-Чжоу
kids = Салтукиды
kild = Джеральд Фицджеральд, 9-й граф Килдэр
kilw = Килва 
kiow = Кайова 
kir = Кирибати
kita = Италия 
kitr = Империя Китара
kiv = Великие князья Киевские
kn = Мальтийский орден
kohq = Готтентоты
koka = Кокандское ханство
komi = Республика Коми
konb = Конбаун
kong = Конго
koq = Коми-зыряне
korc = Хорчины
kos = Республика Косово
koss = Кошала
kott = Котте
krr = Хорасан
krrr = Караманиды
krus = Киевская Русь
kss = Кашмира
ktu = Ктунаха
kuba = Куба
kur = Курдистан
kush = Куш 
kuss = Кушанское царство
kuw = Кувейт
kven = Каянская земля
kyr = Пловостан
kyr_c = Киргизская Советская Социалистическая Республика
laa = Ляонин
ladh = Ладакх
lann = Ланнатай
lanx = Лансанг
lao = Лаос это что?
lao_1 = Лаос говно
lao_2 = Гига Тростник
laro = Риоха
lat = Маленький Навэльный
lat_1 = Большой Навэльный
lat_2 = Накаченный Навэльный
lat_3 = Подстилка Навэльного
lavv = Ливония
leb = Ливан
lebe = Жизненное пространство на Востоке
leha = Султанат Лахедж
lein = Герцог Лейнстер
lena = Делавары
leon = Леон
les = Лесото
les_m = Лесото
liaa = Ляо
lib = Ливия
libe = Либерленд
lic = Лихтенштейн
lie = Льежское епископство
ligg = Накхонситхаммарат 
lii = Либерия
lio = Ливонский орден
lip = Задвинское герцогство
lis = Шведская Ливония
lit = Малая Польша
lit_c = Литовская Советская Социалистическая Республика
lit_m = Великое княжество Литовское
liu = Лю Сун
lll = Федеральная Лига
loan = Лоанго
lobb = Лангобарды
loka = Республика Лакота
lomb = Ломбардо-Венецианское королевство
lorr = Лотарингия 
losa = Лос-Альтос 
lubb = Луба 
lubi = Лендзяне
luc = Республика Лукка
luha = Луганская Народная Республика
luis = Луизиана
lund = Лунда 
lusa = Лужица
luus = Лу 
lux = Люксембург
luzi = Эгриси
lyon = Лион
maa = Маврикий
mac = Макао
macc = Древняя Македония
mad = Мадагаскар
madi = Мадейра
maed = Маэда 
mag = Магадха
mahh = Махан 
mahi = Могикане
mahr = Махра 
mai = Мали
maii = Марийцы
main = Мэн 
mai_m = Империя Мали
maje = Султанат Маджиртин
majj = Мальорка
maka = Макуа
maks = Макасар
maku = Мукурра
mal = Малайзия
mala = Малаккский султанат
malb = Заморин
mall = Республика Южно-Молуккских островов
malw = Малва 
mamm = Мамлюкский султанат
man = Маньчжоу-го
manc = Кастилия-Ла-Манча
manh = Маньчжуры
mans = Манси
maor = Маори
map = Португальский Макао
maqq = Арауканы
mar = Северные Марианские Острова
mara = Государство маратхов
marc = Маркоманы
marh = Мераге
mari = Марий Эл
marr = Мараньян
marw = Марвар
mary = Мэриленд
masa = Массачусетс
maso = Мазовецкое княжество
mat = Мальта
mata = Матарам 
mats = Мацумаэ 
matt = Мату-Гросу-ду-Сул
mau = Мавритания
maur = Империя Маурьев
maw = Малави
maw2 = Ньясаленд
max = Британская Малайя
may = Майотта
maya = Майя 
mayp = Майяпанская лига
mdd = Мальдивы
mdi = Мидийцы
meat = Миде
mecc = Мерсия
meck = Мекленбург-Стрелиц
med = Матарам
mehh = Финно-угры Поволжья
meis = Мейсенская марка
mek = Мекленбург
mell = Мелилья
mem = Мемминген
meng = Мэнцзян
ment = Ментеше
meri = Имерина
merk = Меркиты
mes = Месопотамия
mesk = Месквоки
met = Канадские метисы
mex = Амэрима
mex2 = Первая Мексиканская империя
mex_m = Вторая Мексиканская империя
mhhh = Маджапахит
miam = Майами 
mic = Федеративные Штаты Микронезии
mich = Мичиган
mikq = Мискито
mila = Миланское герцогство
min = Мегрельское княжество
mina = Минамото
ming = Империя Мин
minn = Миннесота
mino = Минойская цивилизация
miq = Микмаки
mis = Маршалловы Острова
misr = Миссури 
miss = Миссисипи 
mitt = Митанни
mixt = Миштеки
mld = Малинди
mnnn = Минас-Жерайс
mo = Молдавское княжество
moc = Монако
moch = Моче
modd = Мордовия
mode = Моденское герцогство
moden = Модена
mog = Великое Марокко
moga = Султанат Могадишо
mogo = Могольон 
mohe = Мвали
mol = Молдавия
mol_c = Молдавская Советская Социалистическая Республика
mol_f = Молдавское княжество
momb = Момбаса
mon = Монголия
monn = Монголия 
monq = Черногория
mont = Монтана
mon_m = Монгольская империя
moo = Монтсеррат
mor = Рифская республика
mor2 = Мариниды
mord = Мордва
more = Морея
morg = Великая Моравия
mors = Испанское Марокко
mor_m = Марокко
mosc = Великое княжество Московское
mosi = Моси
mosl = Мосул
moss = Москитовый берег
mot = Черногория
mot_m = Черногории
moy = Финно-угры Поволжья
moz = Мозамбик
mqu = Мартиника
mrau = Мьяу-У 
mro = Мавры
mt = Мантуанское герцогство
mtgo = Мату-Гросу
muda = Мадурайский султанат
mugg = Магинданао 
mugh = Империя Великих Моголов
mui = Мавретания
muis = Чибча 
mun = Манстер
mup = Пхуан
muro = Муромское княжество
murr = Мурсия 
mus = Мюнстер
mut = Мономотапа
mya = Твоя Мама
mya_m = Паганское царство
myin = Мьинсайн
myso = Майсур 
mzz = Майнцское курфюршество
nabo = Нобатия
nag = Нагаур
nago = Ногайская Орда
naim = Найманы
najr = Наджран
nam = Намибия
nany = Намвьет
nanz = Наньчжао
nap = Неаполитанское королевство
nask = Наскапи
nata = Республика Наталь
nau = Науру
nava = Наварра 
navj = Навахо-нейшен
nax = Наксосское герцогство
naz = Наска
nca = Новая Каледония
ndoo = Ндонго
nebr = Небраска
negr = Республика Новая Гранада
nejd = Эмират Неджд
nene = Ненцы
neng = Новая Англия
neo = Неопатрия 
nep = Непал
net = Республика Соединённых провинций
nets = Испанские Нидерланды
netu = Объединённое Нидерландов
net_m = Нидерланды
neva = Невада
neve = Невер 
newf = Ньюфаундленд 
newj = Нью-Джерси
newm = Нью-Мексико
newy = Нью-Йорк 
nez = Новая Зеландия
nez_m = Новая Зеландия
nga = Нганасаны
nguy = Династия Нгуен
nic = Никарагуа
nica = Никейская империя
nice = Епархия Ниццы
nie = Ниёве Републик
nig = Нигерия
nii = Нигер
nin = Нинся-Хуэйский автономный район
nitr = Нитранское княжество
niu = Ниуэ
niu_m = Ниуэ
nizn = Нижний Новгород
nnn = Новые Нидерланды
nodm = Датско-норвежская уния
nok = Корейская Народно-Демократическая Республика
nomm = Нормандия 
nor = Норвегия.exe
nor_1 = Норвегия.msaddon
nor_2 = Норвегия Не Икея
norc = Северная Каролина
nord = Северная Дакота
noro = Новороссия 
nors = Империя Северного Моря
nort = Нортумбрия
nor_m = Норвегия
nosw = Шведско-норвежская уния
not = Северная Ирландия
nowg = Новгородская республика
nsp = Вице-Новая Испания
nuba = Нуба
nupe = Нупе
nwei = Северная Вэй
obo = Ободриты
occa = Окситания 
oda = Ода 
odo = Верховские княжества
odq = Оттава 
odry = Одрисское царство
oett = Эттинген-ин-Байерн
ogh = Огузы
ohio = Огайо
oir = Ойраты
ojib = Оджибве 
okjj = Окчо
oklo = Оклахома
olde = Великое Ольденбург
olpr = Пруссы
oma = Оман
oran = Оранжевое Свободное Государство
ord = Ордовики
oreg = Орегон
ork = Графство Оркни
orl = Орлеан
orms = Ормуз
osag = Осейджи
ose = Южная Осетия
osee = Северная Осетия
osq = Осрайге
ost = остготов
ostr = Остготы
otom = Отомо 
ouch = Оути 
ovrr = Сеньория Оверэйссел
oyo = Ойо 
pahl = Пехлеви
pak = Частная Территория Индии
pal = Государство Палестина
pala = Курпфальц
pall = Тасманийцы
palv = Паллавы
pan = Панама
pand = Пандья
pang = Пангасинан 
pap = Папуа — Новая Гвинея
papa = Папская область
papb = Папуа 
papl = Папская область
pap_m = Папуа — Новая Гвинея
par = Парагвай
para = Пара 
parh = Парфия
pari = Параиба
parm = Пармское герцогство
parn = Парана 
part = Парфянское царство
pary = Переяславское княжество
pas = Пасей
pata = Паттани 
pau = Палау
pawn = Пауни
pebo = Конфедерация Перу и Боливии
pech = Печенеги
peee = Гриффины
pens = Пенсильвания
pequ = Пекоты
per = Пюре
perm = Пермь Великая
perr = Пернамбуку
peub = Пуэбло 
phi = Филиппины
pho = Финикия
phra = Луангпхабанг 
piaa = Пиауи
pibe = Иберия 
pic = Пикты
pica = Пикардия
pima = Пима
piny = Пинья 
pipi = Пипили
pira = Республика Пиратов
pirl = Либерталия
pisa = Пизанская республика
pit = Острова Питкэрн
plcr = Речь Посполитая Трёх Народов
plsr = Междуморье
pol = Польша Есть Польша
pol_1 = империя лукаша
pol_2 = Польша На стероидах
pol_3 = Польский Рейх
polo = Полоцкое княжество
polr = Царство Польское
pol_c = Польская Народная Республика
pol_m = Польское 
pome = Померания
pont = Понтийское царство
por = Португалия
por2 = Португалия
por3 = Графство Португалия
porg = Великая Португалия
por_m = Португалия
pota = Потаватоми 
pow = Поуис 
powh = Поухатаны
prat = Гурджара-Пратихара
prov = Прованс
prro = Пьи 
prud = Пруссия 
prus = Пруссия 
prus2 = Бранденбург-Пруссия
pskv = Псковская республика
pue = Пуэрто-Рико
pun = Пунтленд
qaja = Каджары 
qar = Карматы
qara = Кара-Коюнлу
qat = Катар
qii = Цинхай
qiid = Ци 
qin = Империя Цин
qind = Цинь 
qino = Северная Ци
qiq = Цинь 
qua = Квады
qube = Квебек
qui = Кито
qura = Курайшиты
racz = Рацибуж
rag = Дубровницкая республика
ram = Рамазаногуллары
rap = Остров Пасхи
rash = Праведный халифат
rass = Раштракуты
ratt = Раттанакосин
rav = Равенсберг 
rco = Республика Конго
rhe = Регед
rhhh = Род-Айленд
rho = Родезия
rif = Рифская республика
riga = Рижское архиепископство
riod = Рио-де-Жанейро 
riog = Риу-Гранди-ду-Норти
rios = Риу-Гранди-ду-Сул
rohi = Рохинджа
roka = Роккаку 
rokk = царского Рима
rom = Рум
romw = Западная Римская империя
rom_3 = Рым
rond = Рондония
ropr = Королевская Пруссия
rora = Рорайма
ros = Ростов
rozw = Розви
rrio = Республика Рио Гранде
rsss = Рассиды
ruan = Руанда-Урунди
ruii = Руги
rum = Конийский султанат
rus = Россисия
rus_1 = Отсосия
rus_2 = Царство КСГо
rus_c = Союз Советских Социалистических Республик
rus_m = Российская империя
rwa = Руанда
rwa_m = Руанда
ryaz = Великое княжество Рязанское
ryuk = Рюкю 
ryuz = Рюдзодзи 
saac = Санта-Катарина
saar = Территория Саарского бассейна
sab = Саба 
saff = Сефевиды
saga = Сикайн 
sai = Сент-Винсент и Гренадины
saka = Сакалава
sakh = Якутия
sal = Сент-Люсия
sale = Княжество Салерно
sali = Салиши
salz = Зальцбургское архиепископство
sam = Самоа
sama = Саманиды
samg = Германское Самоа
sami = Саамы
samo = Государство Само
samp = Лапландия
samt = Месхетия
san = Сан-Марино
sana = Сана
sand = Сандомир
sanh = Санхаджи
sanp = Бушмены
san_m = Сан-Марино
sap = Сен-Пьер и Микелон
sar = Сарматы
sara = Саравак 
sard = Сардинское королевство
sasa = Государство Сасанидов
satv = Сатавахана
sau = Саудовская Аравия
saup = Сан-Паулу 
sau_m = Саудовская Аравия
savo = Савойское герцогство
sax = Саксония 
saxe = Саксен-Лауэнбург
saxo = Саксония
scch = Шлезвиг
sco = Шотландия
sco2 = Шотландское королевство
sco_m = Шотландское королевство
sdd = Сеньория Сидона
sea = Силенд
sei = Земгале
sele = Государство Селевкидов
selj = Государство Сельджукидов
selk = Селькупы
sels = Селы
semm = Семинолы
semo = Сербия и Черногория
sen = Сенегал
sena = Сена 
ser = Союз Сербов Под Санкциями
ser2 = Сербо-греческое царство
ser3 = Сербия
serg = Сержипи
ser_m = Сербия
sett = Сету
seu = Свевы
seve = Северяне
shaa = Шэньси
shaj = Шарджа 
shan = Шан 
shas = Шах-Армениды
shaw = Шауни 
sheb = Сабейское царство
shib = Сиба 
shim = Симадзу 
shir = Ширван
shos = Шошоны
shq = Шанхай
shud = Шу 
shun = Империя Шунь
shus = Шу 
shy = Шаньдун
siak = Сиак 
sic = Сицилия
sicc = Сиканская культура
sick = обеих Сицилий
sien = Сиенская республика
sijl = Сиджильмаса
sikh = Сикхское государство
sil = Сьерра-Леоне
sile = Княжество Силезия
sill = Силла
sim = Синт-Мартен
sin = Сингапур
siou = Сиу 
siq = Сираки
sis = Систан
sito = Ито
skas = Южное Касаи
skn = Сент-Китс и Невис
sli = Сомалиленд
slig = Маркиз Слайго
slo = Сливочный Крем для зада
slok = Славония
slv = Словения
smo = Смоленское княжество
sn = Сену
soa = Южно-Африканская Республика
soab = Юго-Западная Африка
soag = Германская Юго-Западная Африка
soa_m = Южно-Африканский Союз
sof = Софала
sogg = Империя Сун
sok = Республика Корея
soko = Сокото 
sok_c = Корейская Народно-Демократическая Республика
sok_m = Корейская империя
sol = Соломоновы Острова
sol_m = Соломоновы Острова
som = Сомали
somb = Британское Сомали
song = Сонгай 
sons = Сун 
sori = Лужичане
souc = Южная Каролина
soud = Южная Дакота
souq = Южная Ци
soyo = Сойо
spa = Вторая Испанская Республика
spa2 = Испания эпохи Просвещения
spa3 = Габсбургская Испания
spa4 = Испанская империя
spar = Спарта
spa_f = Франкистская Испания
spa_m = Испания
spg = Генерал-капитанство Гватемала
spgu = Испанская Гвинея
spqr = Римская империя
sq = Силуры
sqq = Сычуань
sqy = Шаньси
srbs = Республика Сербская
sri = Шри-Ланка
sriv = Шривиджая
srra = Саруханогуллары
ss = Суриды
ssia = Сиак
ssz = Сейшельские Острова
st = Штирия 
sth = Стратклайд
sud = СУДАН
sue = Свевы
sufr = Французский Судан
suid = Суй
sukh = Сукхотаи 
sulu = Сулу 
suq = Шумер
sur = Суринам
sus = Неправильный Судан
susq = Саскуеханнок
suss = Суссекс 
svea = Свеаланд
swab = Швабия 
swe = Икея
swe_1 = Большая Икея
swe_2 = Качалка а не Икея
swi = Большой Лихтенштейн
swi_1 = Империя Лихтенштейн
swq = Свеи
sww = Свазиленд
sya = Самодийцы
syr = Абосрисия
syrr = Сирии
szam = Шампань
tab = Табаристан
tafi = Тафилальт
tagg = Тан 
tai = Завод Японии
taii = Тайпинское Небесное Царство
tair = Тайра 
taj = Это это блядь вообще
taj_c = Таджикская Советская Социалистическая Республика
take = Такэда
takr = Текрур
tamn = Тамла
tan = Танзания
tang = Республика Танганьика
tann = Тыва
tann_c = Тувинская Народная Республика
tara = Государство тарасков
tata = Татарстан
tath = Татары
tau = Таунгу
tech = Теучитланская традиция
tee = Тамил-Илам
tenn = Теннесси
ter = Тернате 
teut = Государство Тевтонского ордена
tex = Республика Техас
tg = Тяньцзинь
tha = Сиам Блядь!
tha_1 = Тихахондрии
thar = Тахириды
tha_m = Раттанакосин
thcc = Коннектикут 
thcca = Каролина 
thcd = Делавэр 
thcg = Джорджия 
thcm = Мэриленд 
thcmb = Массачусетс-Бэй 
thcnh = Нью-Гэмпшир 
thcnj = Нью-Джерси 
thcny = Нью-Йорк 
thcpe = Пенсильвания 
thcri = Род-Айленд 
thcv = Виргиния 
theb = Фивы 
thh = Туле 
thir_m = Тринадцать колоний
thom = Граф Томонд
thor = Феодоро
three = Список крупнейших государств
thur = Тюрингия
tib = Тибет
tii = Таино 
tim = Империя Тимуридов
timb = Томбукту
tir = Тайрона
tiwa = Тиуанако
tlax = Тласкала 
tli = Тлинкиты
toca = Токантинс
tog = Того
togf = Французское Того
togo = Тоголенд
tok = Токелау
toku = Сёгунат Токугава
tokuw = Токугава 
tolt = Тольтеки
ton = Тонга
tonm = Тонганская империя
tonn = Тондо
ton_m = Тонга
tooo = Таунгу 
toto = Тотонаки
tou = Тулуза
tr = Тайрона
tra = Приднестровская Молдавская Республика
tran = Транскей
trans = Мавераннахр
trass = Трансильвания
tra_c = Приднестровская Молдавская Республика
tre = Трентское епископство
treb = Трапезундская империя
trie = Трирское курфюршество
trip = Османская Триполитания
trk = Личная дача Диктатора
trk_c = Туркменская Советская Социалистическая Республика
troy = Троя
trq = Южно-Африканская Республика 
trr = Триполи 
trra = Фессалоники
trre = Свободная территория Триест
trrr = Триполи
try = Тринидад и Тобаго
tsa = У-Цанг
tsou = Цзоу
tuc = Теркс и Кайкос
tukk = Туркестан
tun = Тунис
tung = Тунгусо-маньчжурские народы
tur = Страна Кебаба
turr = Тюркский каганат
tur_1 = злая Страна Кебаба
tusc = Великое Тосканское
tuts = Тутси
tuv = Тувалу
tver = Великое княжество Тверское
tyr = Граф Тирон
tyrc = Тирконнелл
tyro = Тирольское графство
tyrol = Тироль 
uae = Дубайская Улица
uae_1 = Дубайская Империя
uae_2 = Араб Дубай сша
ubl = Бельгийские соединённые штаты
udmm = Удмуртия
uesu = Уэсуги 
uga = Угандошия
ukr = Галактическая Империя
ukr_4 = Правая Галактика
ulm = Ульм
umayy = Омейядский халифат
unba = Балтийское герцогство
uni = Гарант От Британии
uni_1 = Святой Гарант От Британии
uni_3 = Хуйня а не британия
unnn = Организация Объединённых Наций
unpp = Объединённая федерация планет
ura = Урарту
urb = Урбино 
urg = Урхель 
uru = Уругвай
usa = Соединённые Штаты Пиндосии
uso = Океания
usu = Союз 
utah = Юта
utr = Утрехтское епископство
uyg = Уйгуры
uygh = Восточный Туркестан
uzb = Пловостан
uzb_c = Пловостанская Советская Социалистическая Республика
valk = Валенсия
van = Вануату
vand = вандалов и аланов
vat = Ватикан
veca = Кандия
vedi = Венеды
vejs = Запад-2017
vele = Велеты
velp = Вице-Перу
ven = Венесуэлка
vend = Венда 
veo = Верона
veps = Вепсы
ver = Венецианская республика
verm = Вермонт
vie = Оружие Китая
vie_1 = Смерть Пиндосии 
vie_3 = Нехуё мумя
vija = Виджаянагарская империя
virg = Виргиния
viru = Виру 
visi = Вестготы
vlad = Владимиро-Суздальское княжество
vndd = Вандалы
vnn = Вотадины
volg = Волжская Булгария
waf = Уоллис и Футуна
wal = Уэльс
wala = Валахия
walh = Валахия
wall = All
waq = Уанка
wars = Варшавское герцогство
wasc = Васкония
wash = Вашингтон 
wazz = Вазиристан
weff = Республика Западная Флорида
wefr = Западно-Франкское королевство
weid = Вэй 
weir = Веймарская республика
weis = Вэй 
wepp = Вестфалия
wes = Сахарская Арабская Демократическая Республика
wess = Уэссекс
wesv = Западная Виргиния
wfr = Франкское государство
wich = Уичита 
wiek = Эзель-Викское епископство
wife = Федерация Вест-Индии
wisc = Висконсин
worm = Епископство Вормс
wudd = У 
wurt = Вюртемберг 
wuus = У 
wuw = Британский Вэйхай
wwee = Западная Вэй
wwei = Вэй 
wyom = Вайоминг
xia = Ся 
xib = Клика Ма
xij = Синьцзян-Уйгурский автономный район
xind = Синь 
xion = Хунну
xixi = Си Ся
yac = Республика Юкатан
yama = Ямана 
yans = Янь 
yao = Яо 
yar = Ярославское княжество
yark = Яркенд
yate = Ятенга 
ych = Чунцин
yem = Йемен
yem_m = Йеменское Мутаваккилийское королевство
yeni = Енисейские кыргызы
yog = Жёлтые уйгуры
yuan = Юань 
yud = Ядавы
yues = Юэ 
yugo = Югославия
yugo_c = Социалистическая Федеративная Республика Югославия
yup = Юпикские народы
yuu = Юньнань
zagg = Загве 
zam = Замбия
zan = Занзибар 
zand = Зенды
zan_m = Занзибар 
zaph = Запорожье
zapo = Сапотекская цивилизация
zee = Графство Зеландия
zeng = Зангиды
zhao = Чжао 
zhh = Чжэн 
zhon = Чжуншань 
zhos = Поздняя Чжоу
zhou = Чжоу 
zhuu = Северная Чжоу
zim = Зимбабве
zqq = Чжэцзян
zulu = Зулусы


aac = Ахен
adah = Адати 
aden = Аден
akon = Конг
als = Эльзас
arts = Арцах 
auss = Аусса
bamb = Бамберг
baq = Бара
bew = Белая Русь
bit = Битлис
cat = Каталония
cebu = Себу 
chi = Завод Китаёз
cire = Чиребон
clch = Тиба
comi = Британская Ост-Индская компания
corn = Корнуолл
corr = Коринф
cvvv = Корновии
dais = Дай 
ef = Восточная Фризия
fars = Фарс 
gond = Гондвана
got = Готланд
guag = Гуанси-Чжуанский автономный район
hady = Хадия 
hena = Хэнань
hens = Хэншань
jai = Джайсалмер
jeff = Джефферсон 
jhh = Джаркханд
jiu = Цзюцзян
kadb = Кадамба
kane = Канем
kano = Кано 
kedd = Кедах
kigr = Гранада
koch = Кочин 
kohh = Кох
lebb = Диван
lia = Ляодунский полуостров
lian = Лян
lin = Линьцзян
lun = Люнебург
lux2 = Люксембург
mady = Мадий
magd = Магдебург
mani = Манипур
meca = Мекка
medi = Медина
mew = Мевар
miyo = Миёси
mof = Монферрат
mult = Мултан
muur = Мурри
mzab = Мзаб 
nass = Нассау
nur = Нюрнберг
oma2 = Оман
ori = Орисса
pong = Pong 
qin_f = Завод Китаёз²
quom = Кум 
shew = Шоа 
siki = Сикким
sind = Синд
sono = Сонора
susk = SUS
th = Тюрингия
tlem = Тлемсен 
trri = Трипура
tugg = Туггурт
uls = Ольстер
verd = Ферден
warr = Варсангали
wurz = Вюрцбург
yere = Ежэнь
yin = Инь
yucl = Юньнань
zho = Чжоу 
zim_m = Зимбабве

#
andh = Andhra
ante = Antemoro
anti = Antillean Confederation
arak = Arakan
bage = Bagelkhand
bang = Greater Bangladesh
bass = Bastar
batu = Butua
bga = Baglana
bono = Bonoman
born = Bornu
brak = Kingdom of Brazil
bttu = Butuan
buly = Bulungan
cacc = Kachar
calh = Calchaqui
cals = Republic of Baja California
ccc = Changshan
chav = Chavda
chhh = Charca
cldd = Ando
clki = Kikuchi
clna = Nanbu
clsa = Satake
cm = Couto Misto
cq = Cara
cr = Carib
dab = Dabuyid
dagb = Dagbon
daiv = Great Viet
daup = Dauphine
daws = Dawasir
dje = Djerid
dwar = Dawaro
fadl = Fadl
gabu = Gabu
ganp = Gampola
gaud = Gauda Kingdom
gue = Guernsey
haas = Haasa
haix = Haixi
hari = Hariphunchai
hhad = Hadoti
hsew = Hsenwi
itza = Itza
jang = Jangladesh
jian = Jianzhou
jolo = Jolof
ka = Karagwe
kaab = Kaabu
kal = Kalingga
kalh = Kalachuri
kard = Kara Del
kasa = Kasanje
kays = Kaysites
kaze = Kazembe
khya = Khandesh
kich = Kiche
kihh = Kitabatake
konk = Konkana
koor = Koori
krq = Kara Del
kuta = Kutai
kyog = Kyogoku
lavo = Lavo
lef = Lanfang Republic
lenc = Lenca
lot = Lotharingia
luwu = Luwu
madh = Mahdist Sudan
madj = Madja-as
madu = Madurai Nayak
maha = Mahafaly
mait = Maitraka
marv = Maravi
mau_m = Emirate of Trarza
medd = Medri Bahri
meha = Marehan
meks = Mecklenburg-Schwerin
mess = Massina
mewt = Mewat
mori = Mori
mth = Mthwakazi
neko = Nekor
neta = Austrian Netherlands
nitt = Nitta
noon = Noongar
nvt = Novantae
oudh = Oudh
pacc = Pacajes
paci = Pacific Union
paha = Pahang Kingdom
pauu = Pagaruyung
plsw = Polish-Swedish Union
poti = Potiguara
push = Pushyabhuti
quu = Qulla
radd = Reddy
rewk = Rewa Kantha
rhod = Rhodanic Republic
sady = Sadiya
sais = Sai
sane = San Escobar
scna = Saint Christopher-Nevis-Anguilla
siem = Semien
sikk = Kingdom of Singapura
sita = Sitawaka
sjus = Semien
sung = Sundgau
sunn = Sunda
sut = Sutiya
tavs = Tavastians
tgg = Tagalog Republic
tib2 = Tibetan Empire
tirh = Tirhut
tiwi = Tiwi
tlap = Tlapanec
tumb = Tumbuka
tupi = Tupinamba
tuq = Tupiniquim
venr = Republic of Venezuela
vvn = Venad
wa = Wa
wang = Wangai
wari = Wari Empire
waur = Waura
well = Welayta
wic = Wichi
wuyu = Wuyue
xiut = Xiu
yaka = Yaka
yamm = Yamatji
yong = Yolngu
yons = Yong
zhai = Zhai
zuzz = Zazzau
